## golang-github-protonmail-go-mbox 1.1.0

=== debian/changelog ===
golang-github-protonmail-go-mbox (1.1.0-2) unstable; urgency=medium

  * Team Upload.
    + Source-only upload.

 -- Nilesh Patra <nilesh@iki.fi>  Sun, 11 Aug 2024 20:17:19 +0530

golang-github-protonmail-go-mbox (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1059832)

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sat, 22 Jun 2024 08:39:21 +0530
