=== debian/control ===
Source: golang-github-protonmail-go-mbox
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Maytham Alsudany <maytha8thedev@gmail.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-mbox
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-protonmail-go-mbox.git
Homepage: https://github.com/ProtonMail/go-mbox
XS-Go-Import-Path: github.com/ProtonMail/go-mbox

Package: golang-github-protonmail-go-mbox-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: parse mbox files into messages (library)
 Package mbox parses the mbox file format into messages and formats messages
 into mbox files.
